/*
 *   The Playhouse Hotel style script
 *   Development/CSS by Alex Zaia [www.alexzaia.com.au]
 *   Design by Alex Zaia [www.alexzaia.com.au]
 */

/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: none;
}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6, li {
	line-height: 100%;
}
blockquote, q {
	quotes: none;
}
q:before, q:after {
	content: "";
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea, select {
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
textarea {
	overflow: auto;
	resize: none;
}
form, fieldset {
	border-style: none;
}
html,body {
	margin: 0;
	padding: 0;
	top: 0;
	bottom: 0;
	height:100%;
	display:block;
}
body {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 100%;
	overflow-x: hidden;
	background-color: #F1F1F1;
}
p {
	font-size: 13px;
	color: #695548;
	line-height: 22px;
	padding-top: 13px;
}
td {
	padding: 0 3px 0 3px;
	font-size: 13px;
}
td a {
	color: #70ab3d;
}
@font-face {
	font-family: 'TorontoSubwayBold';
	src: url('torontosubwaybold-webfont.eot');
	src: url('torontosubwaybold-webfontd41d.eot?#iefix') format('embedded-opentype'), url('torontosubwaybold-webfont.html') format('woff'), url('torontosubwaybold-webfont.ttf') format('truetype'), url('torontosubwaybold-webfont.svg#TorontoSubwayBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TorontoSubwayRegular';
	src: url('torontosubwayregular-webfont.eot');
	src: url('torontosubwayregular-webfontd41d.eot?#iefix') format('embedded-opentype'), url('torontosubwayregular-webfont.html') format('woff'), url('torontosubwayregular-webfont.ttf') format('truetype'), url('torontosubwayregular-webfont.svg#TorontoSubwayRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h1 {
	font-size: 36px;
	color: #c3004a;
	font-family: 'TorontoSubwayRegular';
}
h2 {
	font-size: 32px;
	color: #ffffff;
	font-family: 'TorontoSubwayRegular';
}
h3 {
	font-size: 28px;
	color: #c3004a;
	margin:15px 0 0 0;
	font-family: 'TorontoSubwayRegular';
}

h4 {
	font-size: 18px;
	color: #f7f7f7;
	line-height: normal;
	padding-bottom: 10px;
}

h5 {
	font-size: 18px;
	color: #836b61;
	font-family: 'TorontoSubwayRegular';
	line-height: normal;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 10px;
}
img {
	border: none;
}
a {
	outline: none;
	color: #c3004a;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
#wrapper {
	width: 100%;
	position: absolute;
	z-index: 2000;
	top: 0;
}
#slide-wrapper {
	width: 100%;
	position: relative;
	height: 350px;
	overflow: hidden;
	background: #000000;
}
#slide-wrapper.home {
	height: 621px;
}
#singleslide,
#slideshow {
	width: 1416px;
	margin: 0 auto;
	overflow: hidden;
	height: 350px;
}
#singleslide.home,
#slideshow.home {
	height: 621px;
}
#singleslide img,
#slideshow img {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 8;
	outline: none;
	border: none;
	opacity: 0.0;
	height: 350px;
}
#singleslide.home img,
#slideshow.home img {
	height: 621px;
}
#singleslide img.active,
#slideshow img.active {
	z-index: 10;
	opacity: 1.0;
}
#singleslide img.last-active,
#slideshow img.last-active {
	z-index: 9;
}
/*----start header----*/
#header {
	width: 100%;
	background: url('../../images/shadow.png') repeat-x left top;
	padding-top: 35px;
	min-height: 315px;
}
#header.home {
	height: 586px;
}
.center_content {
	width: 875px;
	margin: 0 auto;
}
.logo {
	width: 340px;
	float: left;
	margin: 0 0 0 -40px;
}
.top_right_content {
	width: 200px;
	float: right;
	padding-top: 15px;
}
.navigation {
	width: 100%;
	float: left;
	background: url('../../images/nav_bg.png') repeat;
	height: 34px;
	margin-top: 45px;
}
/*
 LEVEL ONE
 */
ul.dropdown {
	position: relative;
	margin: 0 auto;
	width: 875px;
}
ul.dropdown li {
	float: left;
	font-size: 17px;
	font-weight: normal;
	margin: 0 12px 0 12px;
	line-height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
ul.dropdown a:hover {
	color: #fff;
}
ul.dropdown .active {
	color: #fff;
	background: url('../../images/active.png') no-repeat left 12px;
}

ul.dropdown li a {
	display: block;
	padding:4px 0px 5px 19px;
	font-weight: normal;
	color: #d7d1cd;
	text-decoration: none;
}
ul.dropdown li:last-child a {
	border-right: none;
}/* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	color: black;
	position: relative;
}
ul.dropdown li.hover a {
	text-decoration: none;
}
/*
 LEVEL TWO
 */
ul.dropdown ul {
	width: 220px;
	background: url('../../images/drop_down_bg.png') repeat;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 10px 0px 10px 0px;
}
ul.dropdown ul li {
	font-weight: normal;
	font-size: 17px;
	line-height: normal;
	color: #382921;
	margin: 0px;
	padding: 0px;
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	margin: 0 0px 0 0px;
	color: #382921;
	display: inline-block;
}

ul.dropdown ul li a:hover {
	color: #494949;
}
/*
 LEVEL THREE
 */
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
/*----end header----*/

/*----start page content----*/
#page_content {
	width: 100%;
	float: left;
	padding: 0 0 35px 0;
	background-color: #ffffff;
}

#page_content .home_content {
	width: 100%;
	float: left;
	padding: 50px 0 0px 0;
}

#page_content .inner_pages_content {
	width: 100%;
	float: left;
	padding: 50px 0;
}

#page_content .product_detail_box {
	width: 100%;
	float: left;
	padding-top: 20px;
}

#page_content .product_detail_box .image_section {
	width: 430px;
	float: left;
}

#page_content .product_detail_box .product_full_info {
	width: 375px;
	float: left;
}

#page_content .product_detail_box .product_full_info .sm_detail {
	padding: 0px;
	color: #695548;
	font-size: 16px;
}

#page_content .product_detail_box .product_full_info .f_l_d_detail {
	padding: 15px 0 0 0;
}

#page_content .product_detail_box .product_full_info .f_l_d_detail h2 {
	font-size: 27px;
	color: #836b61;
	padding-bottom: 6px;
}

#page_content .product_detail_box .product_full_info .f_l_d_detail .lt_text {
	width: 115px;
	float: left;
	font-size: 13px;
	padding-bottom: 6px;
	color: #695548;
	text-transform: uppercase;
}

#page_content .product_detail_box .product_full_info .f_l_d_detail .lt_ans {
	width: 255px;
	float: left;
	padding-bottom: 8px;
	font-size: 13px;
	color: #695548;
}

#page_content .left_side_bar {
	width: 560px;
	float: left;
}

#page_content .left_side_bar h2 {
	color: #99918c;
}

#page_content .left_side_bar img {
	max-width: 560px;
}

#page_content .left_side_bar ul,
#page_content .left_side_bar ol{
	margin:5px 0 0 20px;
}
#page_content .left_side_bar ul li{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
}
#page_content .left_side_bar ol li{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
}
#page_content .left_side_bar ul li,
#page_content .left_side_bar ol li {
	padding:2px 2px 2px 10px;
	font-size:13px;
	color:#4d4d4f;
	line-height:normal;
	color: #695548;
	line-height: 22px;
	padding-top: 13px;
}

#page_content .right_box {
	width: 235px;
	float: right;
}

#page_content .right_box img {
	max-width: 220px;
}
#page_content .right_box h3 {
	font-size: 21px;
	color: #99918c;
	font-family: 'TorontoSubwayRegular';
}
#page_content .right_box h3 a {
	color:#c3004a;
	font-size: 26px;
	text-decoration: none;
}
.fb-like {margin:0;float:right;}
/*----end page content----*/
/*----start inner page content----*/

.inner_header {
	width: 100%;
	float: left;
	position: absolute;
	z-index: -1;
}

.inner_header img {
	width: 100%;
	height: 100%
}
/*----end inner page content----*/
/*----start footer content----*/

#footer {
	width: 100%;
	float: left;
	background-color: #f1f1f1;
	padding: 15px 0 20px 0;
	border-top: #cec9c5 solid 2px;
}

#footer .term_of_use {
	width: 210px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer .term_of_use a {
	color: #695548;
	text-decoration: none;
}

#footer .different_text {
	width: 405px;
	float: left;
	text-align: center;
	color: #c3004a;
	font-family: 'TorontoSubwayRegular';
	font-size: 11px;
}

#footer .copyright_text {
	width: 250px;
	float: right;
	font-size: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #695548;
}

#footer .copyright_text a {
	color: #695548;
	text-decoration: none;
}

#footer .copyright_text a:hover {
	color: #c3004a;
	text-decoration: underline;
}
/*----end footer content----*/
